import java.awt.*;
import java.awt.Graphics;
import javax.swing.*;
import renk;

public class yildiz3forSWApplet extends JApplet
{
//2D graphics 
public void paint(Graphics gx)
{
Graphics2D g=(Graphics2D)gx; 
setBackground(renk.acikgri);

int x,y;
for(y=15;y <= 150;y+=15)
{
for(x=15;x <= y;x+=15)
{
g.drawString("*",x,y);
}
}
}
}

